/****** PLACE YOUR CUSTOM STYLES HERE ******/
h1.uppercase, h2.uppercase, h3.uppercase, h4.uppercase, h5.uppercase {
    color: #fc800c !important;

}


/*
.heading-news {
    margin-top: 18px;
    background-color: #fc7b02;
    color: white;
    text-transform: uppercase;
    margin: 0px;
    text-align: center;
    padding-bottom: 11px;
    padding-top: 20px;
    padding-left: 20px;
    font-size: 24px;
    font-weight: 300;
}
*/

.heading-news {
    margin-top: 18px;
    background-color: #fc7b02;
    color: white;
    text-transform: uppercase;
    margin: 0px;
    text-align: center;
    padding-bottom: 14px;
    padding-top: 17px;
    padding-left: 0px;
    font-size: 24px;
    font-weight: 300;
    
}



h3.uppercase {
    letter-spacing: 6px;
    margin-right: -6px;
    margin-top: 10px;
    color: #fc800c !important;
    font-weight: 600;
}

.menu > li {
    margin-right: 12px !important;
    padding-right: 10px !important;
    ;
    
}


.bg-primary {
    background: #7e7f7f !important;
}

.bg-blue {
	background-color: #dbe1e8;
}

.py-20 {
 padding-top: 20px;
 padding-bottom: 20px;
}

.py-40 {
 padding-top: 40px;
 padding-bottom: 40px;
}

.pb-20 {
 padding-bottom: 20px;
}

.tapemarq {
    color: #ffffff;
	line-height: 55px;
	font-weight: bold;
	font-size: 18px;
	background-color: #7e7f7f;
	margin-bottom: 20px;
}

.marqueep {
    padding-left: 20px;
    padding-right: 5px;
    color: black;
}

.marqueeh4 {
      padding-left: 20px;
    padding-top: 14px;
    margin-bottom: 3px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    color: black;
}

.full-w {padding-left: 0px;
padding-right: 0px}

	
	nav.fixed {
    position: initial !important;
    visibility: hidden;
    opacity: 0;
}
	
	
	h1, .h1 {
    font-size: 40px;
    line-height: 40px;
}

.icon {
    font-size: 30px;
    display: inline-block;
    color: #fc800c !important;
}

	
	.bg-dark {
    background: #351900  !important;
}

.menu > li {
    margin-right: 28px;
    float: left;
    position: relative;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    opacity: 1;
}

.i-w
		{
		color: white;
		}
		
		
		.parallax > .background-image-holder, .parallax .slides li > .background-image-holder {
		        background-color: rgba(0, 199, 255, 0.22) !important;
		}
		
		
		.nav-bar {

background-color: #fc7b02;}

.menu li a {

    color: #ffffff;
    opacity: 1;
 
}

.v-align-transform {
    position: relative;
    transform: translate3d(0, -50%, 0);
    -webkit-transform: translate3d(0, -50%, 0);
    top: 40%;
    z-index: 2;
}

	
#shiva {
    width: 100px;
    height: 100px;
    background: #faebd7;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    float: left;
    margin: 5px;
}

.icon-tabs .tabs li {
    width: 185px;
    margin-bottom: 0px !important;
}


.count
{
  line-height: 100px;
  color:#fc800c;
  font-size:25px;
  font-weight: bold;
}
#talkbubble {
   width: 120px;
   height: 80px;
   background: red;
   position: relative;
   -moz-border-radius:    10px;
   -webkit-border-radius: 10px;
   border-radius:         10px;
  float:left;
  margin:20px;
}
#talkbubble:before {
   content:"";
   position: absolute;
   right: 100%;
   top: 26px;
   width: 0;
   height: 0;
   border-top: 13px solid transparent;
   border-right: 26px solid red;
   border-bottom: 13px solid transparent;
}

.linker
{
  font-size : 20px;
  font-color: black;
}

	
	.nav-bar {
    height: 55px;
    max-height: 55px;
    line-height: 53px;
    border-bottom: 0px solid #ccc;
}
	
	
	
nav.nav-centered .logo {
    max-height: 100px;
    margin:10px 0 10px 0;
    margin-left: 15px;
    width: 96%;
}

.icon {
    font-size: 30px;
    display: inline-block;
    color: #292929;
}

h3.uppercase {
    letter-spacing:4px;
    margin-right: -6px;
    margin-top: 10px;
}

section {
    padding: 5px 0;
    position: relative;
    overflow: hidden;
}

.nav-utility {
display: none
}
 

input[type="submit"], button[type="submit"] {
    height: 50px;
    line-height: 48px;
    border: 2px solid #185871;
    background: #185871;
    color: #fff;
    width: 200px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    border-radius: 0 !important;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.icon-tabs .active .tab-title {
    color: #185871 ;
    opacity: 1;
}

.color-primary {
    color: #7e7f7f !important;
}

.logo {
    max-height: 40%;
}

.icon-tabs .tabs li {
    width: 185px;
    margin-bottom: 24px;
}

a {
    font-weight: 600;
    color: #FC7B02;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    cursor: poitner;
}

.background-multiply .background-image-holder {
    background-color: #b1b1b1 !important;
    background-blend-mode: multiply;
}

.icon-tabs .active .tab-title i {
    color: #185871 ;
}


.count
{
  line-height: 100px;
  color:#fc800c;
  /*margin-left:30px;*/
  font-size:25px;
}

.marquee,
.marquee-with-options,
.marquee-vert-before,
.marquee-vert 
{
  width: 95%;
  overflow: hidden;
  border:0px solid #ccc;
}
		
.image-holder{
	
	max-width: 400px;
	max-height: 200px;
	float: right;
}

.img-heading{
	padding-top: 25px;
	padding-left: 0px;
}

.heading-image{
	width: 375px;
    	height: 125px;
}

.headingAndImgae{
	padding: 0px;
}

.top-menu li {

	    margin-right: 12px !important;
	    padding-right: 2px !important;
}


.WC li a:hover{
 border-bottom: 1px solid #fff;
 color: #ffffff;
}

.h-bottom-nav li a:hover{
 border-bottom: 1px solid #fff;
 color: #ffffff;
}

.marquee-arrow {
	width: 0;
	height: 0;
	border-top: 25px solid #fc7b02;
	border-left: 50px solid transparent;
	border-bottom: 26px solid #fc7b02;
	position: absolute;
	right: -1px;
    top: -1px;
}

@media only screen and (min-width: 768px) {
	.tapemarq{
		margin-bottom: 0px;
	}
}

.cert-row{
	background-color:#faebd7;
	padding: 0px 0px;
}

.certs{
	padding-top: 4px;
	padding-right: 30px;
}
.home-banner{
	padding:6px 0px;
	display: block;
}
.mque-prj-box{
	border: 1px solid #fc7b02;
    border-radius: 8px;
	margin: 10px 0px;
	background-color: #dbe1e8;
}

.mque-prj-box .marqueeh4{
	font-size:18px; 
	color:#fb7307;
}

.mque-prj-box:hover{
	background-color: #fff;
}

.services-grid p, .services-grid h6 {
	color: #7e7f7f;
}

.text-center {
	text-align: center;
}

.model-counts {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.footer {
	padding-top: 40px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
}

.f-hit-social {
	min-height: 130px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

#indexModal .modal-header {
	position: relative;
	padding: 24px;
	background-color: #462202;
}

#indexModal .modal-header .close {
	position: absolute;
	top: 10px;
	right: 15px;
	background-color: #fff;
	font-size: 32px;
}

#indexModal .modal-body {
	background-color: #dbe1e8;
}

/* @media only screen and (max-width: 567px) {
	.hidden-sm {
		display:none;
	}
} */

/* .marquee-arrow {
	width: 0;
	height: 0;
	border-top: 25px solid transparent;
	border-left: 50px solid #7e7f7f;
	border-bottom: 25px solid transparent;
	position: absolute;
	left: 0px;
} */
